package com.cab.dao;

import com.cab.model.ValidationCode;

public interface ValidationCodeMapper {
    int deleteByPrimaryKey(String phone);

    int insert(ValidationCode record);

    int insertSelective(ValidationCode record);

    ValidationCode selectByPrimaryKey(String phone);

    int updateByPrimaryKeySelective(ValidationCode record);

    int updateByPrimaryKey(ValidationCode record);
}